<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"得推培训O2O",
			"version_num"=>2.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=exue",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=exue",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=exue",
			"description"=>"得推培训O2O专注于线上线下培训机构营销，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。"
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>